Mailinglist Archive: opensuse (1695 mails)

< Previous Next >
Re: [opensuse] KDE 4.1.1 update conflicts
  • From: Stephan Binner <stbinner@xxxxxxx>
  • Date: Sat, 20 Sep 2008 13:35:38 +0200
  • Message-id: <200809201335.39625.stbinner@xxxxxxx>
On Saturday 20 September 2008 13:23:19 Chris Arnold wrote:

This morning, when trying to update KDE 4.1.1 as i always do every Sat, i
get hit with dependecy errors: #### YaST2 conflicts list - generated

http://lists.opensuse.org/opensuse-kde/2008-09/msg00052.html

Bye,
Steve
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References